Bug 1999233 - pcsc-lite-ccid-1.4.36 is available
Summary: pcsc-lite-ccid-1.4.36 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pcsc-lite-ccid
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Red Hat Crypto Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-30 17:49 UTC by Upstream Release Monitoring
Modified: 2021-09-24 20:12 UTC (History)
5 users (show)

Fixed In Version: pcsc-lite-ccid-1.4.36-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-24 20:12:16 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker FC-274 0 None None None 2021-08-30 20:32:46 UTC

Description Upstream Release Monitoring 2021-08-30 17:49:03 UTC
Latest upstream release: 1.4.36
Current version/release in rawhide: 1.4.35-1.fc35
URL: https://ccid.apdu.fr/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2612/

Comment 1 Upstream Release Monitoring 2021-08-30 17:49:08 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2021-08-31 11:04:08 UTC
FEDORA-2021-eabda6ad49 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-eabda6ad49

Comment 3 Fedora Update System 2021-08-31 17:57:33 UTC
FEDORA-2021-eabda6ad49 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-eabda6ad49`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-eabda6ad49

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-09-24 20:12:16 UTC
FEDORA-2021-eabda6ad49 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.